body {
	font-family: 'Roboto',  sans-serif;
    color: #663a2a;
}
h1, h2, h3, h4, h5, h6, .ce_revolutionslider_text.bold, .font_headline {
	font-family: 'Noto Serif', serif;
    font-weight: 700;
}
.mainmenu ul li a {
	font-family: 'Noto Serif', serif;
	font-size: 15px;
}
body .header.original .logo a {
  background-image: url(/files/schoko/img/logo.png);
}
body .header.cloned .logo a {
  background-image: url(/files/schoko/img/logo.png) !important;
}
.offcanvas-trigger {
	display: none;
}
#top .mod_login_top {
	display: none;
}
body #top, body #top .inside {
	/* background: #f9f7f5; */
    /* background-color: #ffc279; */
    background-color: #f9f7f5;
    color: #fff;
}
body #top, body #top .mod_socials a i {
	color: #6e512f;
}
body #top a, body #top .mod_top_mail a {
	color: #6e512f;
}
.mainmenu ul li a.nav-icon span {
	line-height: inherit;
	transform: translateY(0);
	-webkit-transform: translateY(0);
}
.mainmenu ul li a i.fa {
	display: none;
}
.mainmenu ul li a {
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6, .ce_revolutionslider_text.bold, .font_headline {
	font-weight: 700;
}
.bg-accent {
	background-color: #c4244e;
}
p a {
	color: #c4244e;
}
.divider-v2 h1:after, .divider-v2 h2:after, .divider-v2 h3:after, .divider-v2 h4:after, .dividerv h5:after, .divider-v2 h6:after, h1.divider-v2:after, h2.divider-v2:after, h3.divider-v2:after, h4.divider-v2:after, h5.divider-v2:after, h6.divider-v2:after {
	background: #c4244e;
}
hr.divider_3:before {
	background: #c4244e;
}
hr.divider_3:before {
	background: #c4244e;
}
.divider_4_first {
	border: 3px solid #c4244e;
}
.divider_4_second {
	background-color: #c4244e;
}
.divider_4::after, .divider_4::before {
	background-color: #c4244e;
}
.divider_5 i {
	color: #c4244e;
}
.mainmenu ul ul {
	border-top: 2px solid #c4244e;
}
.header .mainmenu ul li a.trail, .header .mainmenu ul li a.active {
	color: #c4244e !important;
}
#top-wrapper.fixed .mainmenu a.active, #top-wrapper.fixed .mainmenu a.trail {
	color: #c4244e;
}
.mainmenu ul ul li a:hover:not(.menuheader), .mainmenu ul ul li a.trail, .mainmenu ul ul li a.active {
	background: #c4244e!important;
}
body.header-dark .fixed .mainmenu ul li a.trail, body.header-dark .fixed .mainmenu ul li a.active {
	color: #c4244e;
}
.header-light #top-wrapper.fixed .mainmenu a.active, .header-light #top-wrapper.fixed .mainmenu a.trail {
	color: #c4244e;
}
.subnav a {
	color: #c4244e;
}
#nav-open-btn:before {
	background: #c4244e;
}
.ce_table table, .ce_text table.full {
    width: 100%;
    min-width: 80%;
    width: auto;
    max-width: 100%;
}
@media screen and (max-width: 900px) {
    .ce_table table, .ce_text table.full {
        width: 100%;
    }
}
.ce_text table.full tr:first-child td, .ce_table table tr:first-child td {
    vertical-align: bottom;
}
.ce_text table.full td, .ce_table table td {
    padding: 2%;

    border-bottom: solid 1px rgb(227,227,227);
    border-right: solid 1px rgb(227,227,227);
}
.ce_text table.full td {
    white-space: nowrap;
    width: auto;
}
.ce_text table.full td p {
    margin: 0;
}
.ce_text table.full td:first-child, .ce_table table td:first-child {
    white-space: normal;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.ce_text table.full td:last-child, .ce_table table td:last-child {
    border-right: none;
}
.ce_text table.full tr:last-child td, .ce_table table tr:last-child td {
    border-bottom: none;
}
.ce_text table.full td .small,  .ce_table table td .small {
    font-size: 75%;
}
.ce_table table th {
	background: #c4244e;
}
.ce_tabs .tabs.classic ul li.active, .ce_tabs .tabs.classic ul li:hover {
	border-color: #c4244e;
}
.ce_tabs .tabs.horizontal ul li:hover a, .ce_tabs .tabs.horizontal ul li.active a {
	background: #c4244e;
}
.ce_teambox .image .overlay {
	background: #c4244e;
}
.ce_teambox .email a {
	color: #c4244e;
}
blockquote a {
	color: #c4244e;
}
.header .mod_search .search-content {
	background: #c4244e;
}
.ce_iconbox.version2 i {
	background: #c4244e;
}
.ce_iconbox .link {
	color: #c4244e;
}
.ce_testimonial a {
	color: #c4244e;
}
.ce_accordion .toggler:before {
	color: #c4244e;
}
.mod_calendar th.head {
	background: #c4244e;
	border-top: 1px solid #c4244e;
	border-right: 1px solid #c4244e;
	border-left: 1px solid #c4244e;
}
.mod_calendar th.previous a, .mod_calendar th.next a {
	background-color: #c4244e;
}
.pagination li span.current {
	background: #c4244e;
}
.pagination li a:hover {
	color: #c4244e;
}
.mod_faqpage h3:before {
	color: #c4244e;
}
.mod_search .submit {
	border: 1px solid #c4244e;
}
input:focus, textarea:focus {
	border: 1px solid #c4244e;
}
form fieldset legend {
	background-color: #6e512f;
    color: #fff;
}
form fieldset fieldset {
    border: 1px dashed rgba(0,0,0,0.2);
}
form fieldset fieldset legend {
    color: #6e512f;
    background: #fff;
}
form span.mandatory {
    display: none;
}
input.submit[type="submit"] {
	background: #c4244e;
}
input.submit[type="submit"]:hover {
	background: #c4244e;
}
.ce_youtube_background.overlay .YTPOverlay {
	background-color: #c4244e;
}
.label-accent {
	background: #c4244e;
}
.btn {
	display: inline-block;
	padding: 12px 20px;
	margin-bottom: 15px;
	cursor: pointer;
	transition: all 0.2s ease-out 0s;
	width: auto;
	background: rgb(152,152,152);
	border: 2px solid rgb(152,152,152);
	color: #fff;
	font-weight: bold;
	font-size: 0.8rem;
	min-width: 140px;
	text-align: center!important;
	position: relative;
	position: relative;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
.ce_hyperlink.center {
    text-align: center;
}
.ce_hyperlink a, .btn {
	background: #c4244e;
	border-color: #c4244e;
}
.ce_hyperlink a.link-white, .btn.link-white {
	color: #c4244e;
}
.ce_hyperlink a.link-white:hover, .btn.link-white:hover {
	background: #c4244e;
}
.ce_hyperlink a.outline, .btn.outline {
	color: #c4244e;
}
.newslist h2, .newslist h2 a {
	color: #c4244e;
}
.newslist .news-left .news-date {
	background: #c4244e;
}
.newsteaser .date {
	background: #c4244e;
}
#portfolio_filter a.selected, #portfolio_filter a:hover {
	background: #c4244e;
}
.ce_chartbar .chart_data {
	background: #c4244e;
}
.color-accent, .color-accent p, .color-accent i, .color-accent h1, .color-accent h2, .color-accent h3, .color-accent h4, .color-accent h5, .color-accent h6, .color-accent a:not(.link-white) {
	color: #c4244e;
}
blockquote {
	border-color: #c4244e;
}
.ce_pricetable .pricetable.highlight .title {
	background: #c4244e;
}
.ce_imagebox_v2 .ce_url a {
	background: #c4244e;
}
.ce_gallery .content {
	background: #c4244e;
}
.ce_headertext h1:after, .ce_headertext h2:after, .ce_headertext h3:after, .ce_headertext h4:after, .ce_headertext h5:after, .ce_headertext h6:after {
	background: #c4244e;
}
.ce_countup i {
	color: #c4244e;
}
.newslist-v3 .date {
	background: #c4244e;
}
.ce_bgimage.offset.offset-bg-accent:before {
	background-color: #c4244e;
}
.ce_leadertext.version2 .divider-first {
	border: 3px solid #c4244e;
}
.ce_leadertext.version2 .divider-second {
	background-color: #c4244e;
}
.ce_leadertext.version2 .divider:after, .ce_leadertext.version2 .divider:before {
	background-color: #c4244e;
}
.ce_accordion .toggler i.fa {
	background: #c4244e;
}
.newsteaser_v3 .news-overlay i {
	background-color: #c4244e;
}
.newslist-v3 .subheadline {
	color: #c4244e;
}
.ce_teambox .function {
	color: #c4244e;
}
.ce_tabs .tabs.horizontal-clean ul li.active:after {
	border-color: #c4244e transparent transparent transparent;
}
.subheadline-v2 {
	color: #c4244e;
}
.ce_timeline .timeline-item .timeline-item-title {
	background: #c4244e;
}
.ce_portfoliofilter.default a.selected, .ce_portfoliofilter.default a:hover {
	background: #c4244e;
}
.ce_tabs .tabs.horizontal-clean ul li.active a {
	color: #c4244e;
}
.ce_revolutionslider_hyperlink {
	background: #c4244e;
	border-color: #c4244e;
}
#top .mod_top_mail a:hover, #top .mod_login_top:hover, #top .mod_search:hover, #top .mod_langswitcher span:hover {
	background: #c4244e;
}
#top .mod_langswitcher ul li a:hover {
	color: #c4244e;
}
.ce_headline_extended.version2 .divider-first {
	border-color: #c4244e;
}
.ce_headline_extended.version2 .divider:after, .ce_headline_extended.version2 .divider:before, .ce_headline_extended.version2 .divider-second {
	background-color: #c4244e;
}
.mod_portfoliolist .item figure {
	background-color: #c4244e;
}
.mod_portfoliolist .item a:hover {
	color: #c4244e;
}
#top .mod_top_mail a {
	color: #c4244e;
}
#top .mod_top_phone span {
	color: #c4244e;
}
form .input-group-addon {
	background: #c4244e;
	border-color: #c4244e;
}
body .picker--focused .picker__day--selected, body .picker__day--selected, body .picker__day--selected:hover, body .picker--focused .picker__day--highlighted, body .picker__day--highlighted:hover, body .picker__day--infocus:hover, body .picker__day--outfocus:hover, body .picker--focused .picker__list-item--highlighted, body .picker__list-item--highlighted:hover, body .picker__list-item:hover {
	background-color: #c4244e;
}
body .picker__list-item--highlighted, body .picker__list-item:hover {
	border-color: #c4244e;
}
.ce_video_background .video-overlay {
	background-color: #c4244e;
}
.ce_text_imagebox.imagebox_version2 .inside, .ce_text_imagebox.imagebox_version3 .inside {
	background-color: #c4244e;
}
#offcanvas-top {
	background: #c4244e;
}
.popup-banner {
	background: #c4244e;
}
#footer {
	color: #fff;
	background-color: #ae8b75;
}
#bottom {
	background-color: #7b5a45;
}
#footer a:hover, #bottom .inside a:hover {
	color: #c4244e;
}
.ce_bgimage_content_start.bg-accent .bg_overlay {
	background: #c4244e;
}
.newslist-timeline:before, .newslist-timeline-both h4:before {
	border-color: #c4244e;
}
.ce_divider_extended.version4 span {
	background: #c4244e;
}
.ce_divider_extended.version5 {
	background: #c4244e;
}
#top a {
	color: #c4244e;
}
.ce_linkbox h4 {
	color: #c4244e;
}
.body_bottom .mod_search .search-content {
	background: #c4244e;
}
.mod_customcataloglist.cc_immorealty .entry.top_object .cc_immorealty_top {
	background: #c4244e;
}
.mod_customcatalogfilter.immorealty_filter .filter_range .ui-slider-range {
	background: #c4244e;
}
.mod_customcatalogreader.cc_immorealty .property-furnishing li i {
	color: #c4244e;
}
.mod_customcatalogreader.cc_immorealty .price {
	background: #c4244e;
}
.mod_customcataloglist .cc_immorealty_slider .category {
	background: #c4244e;
}
.header .mainmenu ul li.highlight a span {
	background: #c4244e;
}
.mod_customcataloglist.cc_immorealty .customelements_notelist input {
	background-color: #c4244e;
}
.mod_customcataloglist.cc_cardealer .item-rightside .item-content-col2 {
	color: #c4244e;
}
.mod_customcatalogfilter.cardealer_filter .filter_range .ui-slider-range {
	background-color: #c4244e;
}
.mod_customcatalogreader.cc_cardealer .single-price {
	color: #c4244e;
}
.mod_customcatalogreader.cc_cardealer .single-price strong {
	background-color: #c4244e;
}
.mod_customcataloglist.cc_cardealer .item-highlight-icon {
	background-color: #c4244e;
}
.mod_customcataloglist .cc_cardealer_slider .state {
	background-color: #c4244e;
}
.mod_customcataloglist .cc_cardealer_slider .price strong {
	color: #c4244e;
}
.ce_linkbox a i {
	background-color: #c4244e;
}
.mod_portfoliolist.portfolio-v2 .item a:hover {
	color: #c4244e;
}
.ce_fullscreen_gallery.version3 .bold {
	background-color: #c4244e;
}
form.style2 {
	background: #c4244e;
}
.ce_linkbox .ce_linkbox_banner {
	background-color: #c4244e;
}
.custommenu li:hover {
	background-color: #c4244e;
}
.ce_featured_tab li .ce_headline .headline {
	color: #c4244e;
}
.ce_featured_tab li.active {
	background-color: #c4244e;
}
.ce_headerimage.version3 .ce_headline .headline {
	background: #c4244e;
}
.ce_headerimage.version3 .subline {
	background: #c4244e;
}
.mod_portfoliolist_v4 .item a:hover {
	background: #c4244e;
}
.mod_customcatalogteaser.cc_accommodations .entry:hover .item-content {
	background: #c4244e;
}
.ce_revolutionslider_hyperlink.light {
	color: #c4244e;
}
.ce_frame_start.style3 .ce_frame_start_inside {
	border-color: #c4244e;
}
.mod_portfoliolist_teaser_3 .info, .mod_portfoliolist_teaser_3 .info a {
	color: #c4244e;
}
.newsteaser_v7:hover h5 {
	color: #c4244e;
}
.ce_divider_extended.version10 svg {
	fill: #c4244e;
}
.cd-horizontal-timeline .filling-line {
	background-color: #c4244e;
}
.cd-horizontal-timeline .events a.older-event::after {
	border-color: #c4244e;
}
.no-touch .cd-horizontal-timeline .events a:hover::after, .cd-horizontal-timeline .events a.selected::after {
	background-color: #c4244e;
	border-color: #c4244e;
}
.mod_portfoliolist_v7 .comments {
	background-color: #c4244e;
}
.mod_portfoliolist_v7 .subline {
	background-color: #c4244e;
}
.mod_portfoliolist_v7 .item:hover .item-bottom a {
	color: #c4244e;
}
.cd-horizontal-timeline .ce_text em {
	color: #c4244e;
}
.mod_eventlist_v2 .title a {
	color: #c4244e;
}
.ce_imagemap .hotspot.small .circle {
	box-shadow: 0 0 0 2px #c4244e;
}
.ce_pricecard.style2.highlight .ce_pricecard_inside {
	background: #c4244e;
}
.mod_eventlist_v3 h4, .mod_eventlist_v3 h4 a {
	color: #c4244e;
}
.mod_eventlist_v3 .meta-info i {
	color: #c4244e;
}
.cd-horizontal-timeline time:before, .cd-horizontal-timeline .location:before {
	color: #c4244e;
}
.cd-horizontal-timeline .more a {
	background: #c4244e;
}
body .mainmenu ul li a:hover:before, body .mainmenu ul li a.trail:before, body .mainmenu ul li a.active:before {
	background-color: #c4244e;
}
.ce_popup_start .popup_close {
	color: #c4244e;
}
.ce_popup_start .ce_popup_content {
	border-color: #c4244e;
}
.mod_eventlist_v4 i.fa-location-arrow {
	background-color: #c4244e;
}
.ce_hyperlink_lightbox_video.hyperlink_color_accent svg g {
	fill: #c4244e;
}
.mod_portfoliolist_demos .item .overlay {
	background-color: #c4244e;
}
.mod_portfoliolist_demos .item h5:hover {
	color: #c4244e;
}
.smartmenu .mod_navigation ul li a.active, .smartmenu .mod_navigation ul li a.trail {
	color: #c4244e;
}
.color-second {
	color: #ae8b75;
}
.bg-second {
	background-color: #ae8b75;
}
.ce_bgimage_content_start .bg_overlay.bg-second {
	background-color: #ae8b75;
}
.notelist .submit_container input.submit, .notelist .submit_container input.submit:hover {
	background-color: #ae8b75;
}
.mod_customcataloglist.cc_cardealer .item-state {
	background-color: #ae8b75;
}
form.style2 input.submit, form.style2 input.submit[type="submit"]:hover {
	background-color: #ae8b75;
}
.ce_iconbox_v2.style2:hover {
	background-color: #ae8b75;
}
.ce_hyperlink-extended a.link-sec-color {
	border-color: #ae8b75;
	background: #ae8b75;
}
.ce_hyperlink-extended a.link-sec-color:hover {
	color: #ae8b75;
	border-color: #ae8b75;
}
.ce_hyperlink-extended a.link-sec-color-outline {
	color: #ae8b75;
	border-color: #ae8b75;
}
.ce_hyperlink-extended a.link-sec-color-outline:hover {
	background: #ae8b75;
}
.ce_hyperlink_lightbox_video.hyperlink_color_second svg g {
	fill: #ae8b75;
}

@media only screen and (min-width: 768px) {
body .logo {
	width: 300px;
    height: 90px;
}

body .header.original {
	line-height: 90px;
}

body .smartmenu .smartmenu-trigger {
	height: 90px;
}
}

@media only screen and (min-width: 768px) {
body .stickyheader .logo {
	width: 250px;
}
}

@media only screen and (min-width: 768px) {
body .stickyheader .logo {
	height: 75px;
}
body .stickyheader .header.cloned {
	line-height: 75px;
}
body .header.cloned .smartmenu .smartmenu-trigger {
	height: 75px;
}
}

@media only screen and (max-width: 767px) {
body .stickyheader .logo, .logo {
	width: 250px;
}
}

@media only screen and (max-width: 767px) {
body .stickyheader .logo, .logo {
	height: 75px;
}
body .stickyheader .header.cloned {
	line-height: 75px;
}
body .stickyheader .header.cloned .inside, body .header .inside {
	height: 75px;
}
}
.mainmenu ul li {
    /*
	margin-left: 15px;
	margin-right: 15px;
    */
    margin-left: 4px;
    margin-right: 4px;
}
.mainmenu ul li a:after {
	right: -15px;
}
/* general */
body, #container, #slider {
	/* background-color: #e5ded4; */
	color: #6e512f;
    background-color: #f9f7ee;
}
.header .inside {
	padding-left: 0;
	padding-right: 0;
}

@media only screen and (max-width: 1240px) {
.header .inside {
	padding-left: 40px;
	padding-right: 40px;
}
}
#slider .mod_article.boxed-content .contentwrap:first-child {
	padding: 0;
	padding-top: 20px;
}
#main .mod_article {
	padding-top: 20px;
	padding-bottom: 20px;
}
#main .mod_article.first {
	padding-top: 0;
}
#main .mod_article.last {
	padding-bottom: 40px;
}
#main .mod_article.boxed-content .contentwrap:first-child {
	position: relative;
	background: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
}
#main .mod_article.boxed-content:not(.first):not(.noframe):not(.nobg) .contentwrap:first-child {
	background-image: url(/files/schoko/img/bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-size: 25% auto;
}

@media screen and (max-width: 767px) {
#main .mod_article.boxed-content:not(.first) .contentwrap:first-child {
	background-image: none;
}
#main .mod_article.fullwidth.boxed-content.noframe .contentwrap {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
}

@media screen and (max-width: 500px) {
.mod_article.boxed-content:not(.first):not(.noframe):not(.nobg) .contentwrap:first-child {
	background-image: none !important;
}
}
#main .mod_article.boxed-content.noframe .contentwrap, #main .mod_article.boxed-content.nobg .contentwrap {
	background-color: transparent;
	background-image: none;
}
#main .mod_article.boxed-content.noframe .contentwrap {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#main .mod_article.boxed-content.nobgimg .contentwrap {
	background-image: none !important;
	background-color: #fff;
}
#main .mod_article.boxed-content.noframe .contentwrap:first-child {
	padding-top: 20px;
}
h1, h2, h3, h4, h5, h6 {
	color: #6e512f;
	font-weight: 500;
}
/* general */
.ce_hyperlink a, a.btn {
	background-color: #ae8b75;
	border: hidden;
}
.ce_hyperlink a:hover, a.btn:hover {
	background-color: #7b5a45;
}
a.btn.link {
	background-color: #c41a40;
}
a.btn.link:hover {
	background-color: #a50327;
}
/* suche */
.header .mod_search {
	margin-left: 20px;
}
.mod_search .relevance, .mod_search .filesize {
	display: none;
}
.mod_search span.highlight {
	background-color: #f2eee9;
	color: #6e512f;
}
.body_bottom .mod_search .search-content {
	background-color: #f2eee9;
	color: #6e512f !important;
}
.body_bottom .mod_search .label, .body_bottom .mod_search input, .body_bottom .mod_search .close-window i, .body_bottom .mod_search .close-window i:before {
	color: #6e512f !important;
}
.body_bottom .mod_search input:not(.submit) {
	border: 1px solid #ccc;
	border-bottom: 3px solid #6e512f;
}
.body_bottom .mod_search input.submit {
	border-color: #6e512f;
}
.body_bottom .mod_search .close-window i:before {
	color: #6e512f !important;
	border: 3px solid #6e512f;
}
/* langswitch */
.mod_langswitcher {
	margin-left: 15px;
}
.mod_langswitcher .mod_langswitcher_inside {
	border: hidden;
}
.mod_langswitcher ul {
	width: auto;
	background: #f9f7f5;
}
.mod_langswitcher ul li a {
	border: none;
}
/* swiper */
.swip-pagination .swiper-wrapper {
	padding-bottom: 0;
	padding-bottom: 0px !important;
}
.ce_swiper-slider-start .swip-pagination .swiper-pagination {
	position: absolute;
}
.swiper-pagination-bullet {
	padding: 1%;
	border-style: hidden;
	border: none !important;
	box-shadow: none !important;
}
.swiper-pagination-bullet-active {
	background-color: #c4244e !important;
}
.swiper-button-next:after, .swiper-button-prev:after {
	float: left;
	margin-top: 40px;
}
/* news */
.mod_eventlist_v3 .date.bg-accent {
	background-color: #ae8b75;
}
.mod_eventlist_v3 .meta-info, .mod_eventlist_v3 .meta-info i {
	color: #ae8b75;
}
.mod_eventlist_v3 .meta-info .recurring {
	color: #ccc;
}
/* quickinfo */
#quickinfo {
	position: fixed;
	height: 15px;
	overflow: visible;
	top: 35%;
	right: 0;
	background-color: transparent;
	opacity: 0.8;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
}
#quickinfo:hover {
	opacity: 1.0;
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	transform: scale(1.0);
	transform-origin: 50% 50%;
}
#quickinfo .wrap {
	background-color: transparent;
	display: table;
	position: relative;
}
#quickinfo .wrap:before, #quickinfo .wrap:after {
	position: absolute;
	width: 100px;
	height: 50px;
	content: ' ';
	z-index: 99;
	right: -15px;
	top: -50px;
	background: transparent url(/files/schoko/img/goldbarren_klein.png) center center no-repeat;
	background-size: contain;
}
#quickinfo .wrap:after {
	height: 80px;
	top: auto;
	left: auto;
	right: 0;
	bottom: -75px;
	background-image: url(/files/schoko/img/bohne.png);
	background-position: right center;
}
#quickinfo ul {
	float: left;
	width: auto;
}
#quickinfo li {
	float: right;
	width: auto;
	clear: both;
	margin: 0;
	line-height: 100%;
	margin-bottom: 0px;
}
#quickinfo li a {
	float: left;
	clear: both;
	padding: 10px;
	padding-right: 20px;
	background-color: #f2eee9;
}
#quickinfo li .fa:before {
	margin-right: 3px;
}
#quickinfo li a:hover {
	opacity: 1.0;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transform-origin: 100% 0;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
}
#quickinfo li.first {
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	transform: rotate(5deg);
}
#quickinfo li.middle1 {
	-moz-transform: rotate(1deg);
	-ms-transform: rotate(1deg);
	-o-transform: rotate(1deg);
	-webkit-transform: rotate(1deg);
	transform: rotate(1deg);
}
#quickinfo li.middle2 {
	-moz-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	transform: rotate(-1deg);
}
#quickinfo li.last {
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
}

@media screen and (max-width: 1450px) {
#quickinfo li a {
	padding: 5px;
	padding-right: 10px;
}
}

@media screen and (max-width: 1240px) {
#quickinfo {
	display: none;
}
}

@media screen and (max-width: 767px) {
body.fixed-header .header.cloned {
	box-shadow: none !important;
}
#top {
	display: block;
	position: fixed;
	top: 60px;
	left: 0;
	right: 0;
}
#top .mod_langswitcher, #top .mod_socials {
	display: none;
}
#top, #top .inside {
	padding: 0;
	background: transparent !important;
	background-color: transparent !important;
	border-bottom: 1px solid #eee;
}
#top .top_metanavi {
	float: left;
	width: 100%;
    margin-top: 15px;
}
#top .top_metanavi ul {
	width: 100%;
	display: table;
}
#top .top_metanavi li {
	display: table-cell;
	width: 1%;
	max-width: auto;
	padding: 0;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
}
#top .top_metanavi li a {
	float: left;
	width: 100%;
	padding: 4px;
	text-align: center;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	background: #fff;
	white-space: nowrap;
	padding-left: 1%;
	padding-right: 1%;
}
.top_metanavi li.mhide {
	display: none !important;
}
}
.ce_iconbox.default {
	margin-bottom: 30px;
}
.ce_iconbox.default i {
    display: inline-block;
    line-height: 55px !important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
}
.ce_iconbox_v2.style4 .ce_iconbox_inside {
	display: table;
	width: 100%;
	margin-top: 4%;
	margin-bottom: 4%;
}
.noframe .ce_iconbox_v2.style4 .ce_iconbox_outside {
	background-color: #fff;
	padding: 4%;/* margin-top: 40px; */
}
.noframe .ce_iconbox_v2.style4 .ce_iconbox_inside {
	margin: 0;
}
.ce_iconbox_v2.style4 .ce_iconbox_inside .icon, .ce_iconbox_v2.style4 .ce_iconbox_inside .ce_iconbox_cwrapper {
	display: table-cell;
	width: 75%;
}
.ce_iconbox_v2.style4 .ce_iconbox_inside .icon {
	width: 15%;
	padding-right: 2%;
	vertical-align: top;
}
.ce_iconbox_v2.style4 .ce_iconbox_inside .ce_iconbox_cwrapper {
	vertical-align: middle;
}
.ce_iconbox_v2.style4 .fa, .ce_iconbox_v2.style4 .icon {
	width: 100%;
	font-size: 50px;
	line-height: 100%;
	vertical-align: top;
	color: #6e512f;
	margin: 0;
	padding: 0;
}
.ce_iconbox_v2.style4 h2.headline {
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-transform: uppercase;
	color: #6e512f;
}
.ce_iconbox_v2.style4 .link {
	color: #c4244e;
	font-size: 90%;
}

@media only screen and (max-width: 767px) {
.ce_iconbox_v2.one_fourth {
	width: 98% !important;
	max-width: 100%;
}
.ce_iconbox_v2.style4 .ce_iconbox_inside .icon {
	width: 20%;
}
.ce_iconbox_v2.style4 .ce_iconbox_inside {
	margin-top: 1%;
	margin-bottom: 1%;
}
.ce_iconbox_v2.style4 h2.headline {
	font-size: 90%;
}
.ce_iconbox_v2.autogrid.same-height {
	float: left;
	display: block !important;
}
.autogrid:not(.ce_autogridwrapper):not(.no_gutter) {
	margin-bottom: 0;
}
}
/* slider */
.ce_swiper_slider_slide {
	position: relative;
	display: table;
	width: 100%;
	max-width: 1420px;
	height: auto;
	height: 350px;
	min-height: 350px;
	background-color: #fff;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
    max-height: 450px;
}
.mod_meventreader .ce_swiper_slider_slide {
	margin-top: 20px;
}
.ce_swiper_slider_slide.small {
	height: 300px;
	min-height: 300px;
	max-height: 40vh;
}
.small .ce_swiper_slider_slide .wrap .content, .ce_swiper_slider_slide.small .wrap .content {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ce_swiper_slider_slide .image {
	float: left;
	display: inline-block;
	width: 100%;
	max-width: 100vw;
	height: auto;
}
.ce_swiper_slider_slide.small .image {
	display: none;
}
.ce_swiper_slider_slide .image img {
	float: left;
	width: 100%;
	max-width: 1240px;
	height: auto;
}
.ce_swiper_slider_slide .wrap {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.ce_swiper_slider_slide .wrap .wcontent {
	position: relative;
	float: left;
	display: table;
	height: 100%;
	width: 100%;
}
.ce_swiper_slider_slide .wrap .content {
	position: relative;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	padding: 4%;
}
.ce_swiper_slider_slide .headline, .ce_swiper_slider_slide .text {
	display: table;
	width: 100% !important;
	max-width: 100%;
	overflow: show;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	width: auto;
	font-size: 200%;
	line-height: 145%;
	padding-left: 10px;
}
.ce_swiper_slider_slide .headline {
	text-transform: uppercase;
}
.ce_swiper_slider_slide .headline1 {
	font-weight: 400;
	color: #6e512f;
}
.ce_swiper_slider_slide .headline2 {
	font-weight: 700;
	color: #c4244e;
}
.ce_swiper_slider_slide .text {
	font-size: 100%;
	color: #6e512f;
	text-transform: none;
	max-width: 60vw;
	margin-top: 2%;
	margin-bottom: 2%;
}
.ce_swiper_slider_slide .headline span, .ce_swiper_slider_slide .text p {
	display: inline;
	clear: both;
	margin: 0;
	padding: 0;
	background-color: rgba(255,255,255,0.8);
	box-shadow: 10px 0 0 rgba(255,255,255,0.8), -10px 0 0 rgba(255,255,255,0.8);
	box-decoration-break: clone;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.ce_swiper_slider_slide .headline .headline1::after {
	display: block;
	clear: both;
	height: 0.01px;
	width: 100%;
	box-shadow: none;
	background-color: transparent;
	content: ' ';
}
.ce_swiper_slider_slide .link {
	float: left;
	clear: both;
	margin: 0;
}

@media screen and (max-width: 600px) {
.ce_swiper_slider_slide .link {
	margin-top: 2%;
}
.ce_swiper_slider_slide .text {
	max-width: 100%;
	display: none;
}
}
/* Event Detailseite */
.mevent_content {
	display: block;
	clear: both;
	background: #fff;
	padding: 40px;
	margin-top: 20px;
}
.mevent_content .left, .mevent_content .right {
	float: left;
	width: 49%;
	margin-right: 1%;
}
.mevent_content .right {
	margin-left: 1%;
	margin-right: 0;
}
.mevent_content .info, .mevent_content .links {
	display: inline-block;
	clear: both;
	width: 100%;
	padding-top: 0%;
	padding-bottom: 2%;
}
.mevent_content .links {
	padding-top: 2%;
}
.mevent_content .info {
	width: 100%;
	background: #fff;
	display: table;
}
.mevent_content .info .item {
	display: table-row;
	width: 100%;
	clear: both;
	font-size: 100%;
}
.mevent_content .info .item.price {
	color: #c41a40;
	font-weight: 700;
}
.mevent_content .info .item span {
	display: table-cell;
	padding: 1%;
	border-bottom: 1px solid #eee;
}
.mevent_content .info .item span:first-child {
	white-space: nowrap;
	padding-right: 2%;
	padding-left: 0;
	min-width: 25%;
}
.mevent_content .info .item i {
	display: inline-block;
}
.mevent_content .info .item:first-child span {
	padding-top: 0%;
}

@media screen and (max-width: 767px) {
.mevent_content .left, .mevent_content .right {
	width: 100%;
	margin-right: 0;
	clear: both;
}
.mevent_content .info .item span {
	font-size: 75%;
}
.mevent_content .info .item span:first-child {
	white-space: nowrap;
}
}
/* ce_mirador_event_ankermenu  */
#subnavi {
	background: #eee;
	padding: 0px;
	width: 100%;
}
#subnavi .vlist {
	display: table;
	width: 100%;
}
#subnavi .mlist {
	display: table-cell;
	text-align: center;
	padding: 1px;
	padding-top: 0;
	padding-bottom: 0;
	width: 1%;
}
#subnavi .mlist a {
	float: left;
	display: block;
	height: 50px;
	line-height: 50px;
	width: 100%;
	margin: 0;
	padding: 2%;
	padding-top: 0;
	padding-bottom: 0;
	background-color: #fff;
}
#subnavi .mlist.first {
	padding-left: 0;
}
#subnavi .mlist.last {
	padding-right: 0;
}
#subnavi .mlist.active a, #subnavi .mlist.mm-selected a, #subnavi .mlist a:hover {
	color: #c4244e;
}
#subnavi.filters {
	margin-bottom: 2%;
}
#subnavi.filters .mlist a {
	text-transform: uppercase;
	color: #ae8b75;
	background-color: #e5ded4;
}
#subnavi.filters .mlist a.active, #subnavi.filters .mlist a:hover {
	color: #ffffff;
	background-color: #c4244e;
}

@media screen and (max-width: 767px) {
}

@media screen and (max-width: 650px) {
#subnavi .mlist {
	display: block;
	float: left;
	width: auto;
	padding: 0;
	margin: 1px;
}
#subnavi .mlist a {
	padding-left: 5px;
	padding-right: 5px;
	height: 30px;
	line-height: 30px;
}
}
/* .ce_download */
.autogrid .ce_download {
	width: 100%;
}
.ce_download, .ce_downloads {
	border: 1px solid #ddd;
	border-radius: 0;
	background-color: #f2eee9;
	color: #ae8b75;
	display: table;
	margin-bottom: 30px;
}
.ce_download h1, .ce_download h2, .ce_download h3, .ce_download h4, .ce_download h5, .ce_download h6, .ce_download a, .ce_downloads a {
	color: #ae8b75;
}
.ce_download img, .ce_download a {
	display: table-cell;
	vertical-align: middle;
}
.ce_downloads {
	padding: 35px;
}
#footer input.submit[type="submit"] {
	background-color: #ae8b75;
}
#footer input.submit[type="submit"]:hover {
	background-color: #7b5a45;
}
/* misc */
.ce_text_image_bar.cover .image-left {
	background-size: contain;
}
.ce_youtube {
	margin-bottom: 30px;
}
.ce_text .image_container {
	width: auto;
	max-width: 45%;
}
.ce_text .image_container img {
	width: auto;
}
.mirador {
	color: #6ad0e9 !important;
}
#main .mod_article.boxed-content:not(.first):not(.noframe) .contentwrap:first-child {
	z-index: 2;
}
#footer .mod_subscribe {
	padding: 0;
	border: 0;
	margin-bottom: 40px;
}
.ce_text_image_bar.fixed {
	min-height: 400px;
	max-height: 400px;
	background: rgb(248,248,248);
	clear: both;
}
.ce_text_image_bar.fixed .image-left, .ce_text_image_bar.fixed .text-right {
	max-height: 400px;
}
.ce_text_image_bar.fixed .image-left {
	width: 40%;
	background-position: top center !important;
}
.ce_text_image_bar.contain .image-left {
	background-position: center center;
	background-size: contain;
}
.ce_text_image_bar.fixed .text-right {
	position: relative;
	width: 60%;
	margin-left: 40%;
	/* background: rgba(0,0,0,0.5); */
	padding: 40px;
	padding-bottom: 0;
	overflow: hidden;
}
.ce_text_image_bar.fixed .text-table .text-cell {
	vertical-align: top;/* background: rgba(0,0,0,0.5); */
}
.ce_text_image_bar.fixed h1, .ce_text_image_bar.fixed h2 {
	margin-bottom: 0;
}
.ce_text_image_bar .more {
	position: absolute;
	display: table;
	height: 40px;
	left: 40px;
	right: 40px;
	bottom: 0px;
	padding-top: 20px;
	background: rgb(255,255,255);
	line-height: 40px;
	width: 100%;
	color: #c4244e;
	cursor: pointer;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.01) 0%, rgba(248,248,248,1) 50%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.01) 0%, rgba(248,248,248,1) 50%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.01) 0%, rgba(248,248,248,1) 50%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03ffffff', endColorstr='#f8f8f8', GradientType=0 );
}

@media screen and (max-width: 767px) {
.ce_text_image_bar.fixed, .ce_text_image_bar.fixed .image-left, .ce_text_image_bar.fixed .text-right {
	height: auto !important;
	max-height: 100% !important;
}
.ce_text_image_bar.fixed .more {
	display: none !important;
}
}
.ce_text_image_bar .more:hover {
	text-decoration: underline;
}
.ce_text_image_bar .more span:after {
	width: 30px;
	height: 40px;
}
#main .mod_subscribe_mirador div.widget {
	margin-bottom: 0;
}
#main .mod_subscribe input, #main .mod_subscribe input.submit, #main .mod_subscribe_mirador input, #main .mod_subscribe_mirador input.submit #main .mod_unsubscribe input, #main .mod_unsubscribe input.submit {
	width: 100%;
	margin-right: 0;
}
#main .mod_subscribe input, #main .mod_subscribe_mirador input, #main .mod_unsubscribe input {
	float: left;
	width: 46%;
	padding: 0;
	padding-left: 2%;
	padding-right: 2%;
	height: 40px;
	margin-right: 1%;
	margin-bottom: 2%;
}
#main .mod_subscribe input.submit, #main .mod_subscribe_mirador input.submit, #main .mod_unsubscribe input.submit {
	width: auto;
	font-weight: bold;
}
#main .mod_subscribe .checkbox_container, #main .mod_subscribe_mirador .checkbox_container {
	border: hidden;
	padding: 0;
}
#main .mod_subscribe .checkbox_container input, #main .mod_subscribe_mirador .checkbox_container input {
	float: left;
	margin-right: 2%;
	margin-bottom: 40px;
}
#main .checkbox_container span {
    float: left;
    margin-right: 2%;
    width: auto;
    min-width: 23%;
}
#main .mod_subscribe_mirador input, #main .mod_subscribe_mirador select {
	float: left;
	width: 46%;
	padding: 0;
	padding-left: 2%;
	padding-right: 2%;
	margin-left: 0%;
	margin-right: 1%;
	margin-bottom: 2%;
	height: 40px;
}
.error input, select.error, .error select {
	border: 1px solid #ff0000;
}
.error label {
    color: #ff0000;
}
.ce_bild_download .image_container {
	border: 1px solid #eee;
	margin-top: 5%;
	margin-bottom: 5%;
}
.ce_bild_download .caption {
    color: #6e512f;
    font-size: 90%;
}
.ce_bild_download .caption.white {
    color: #fff !important;
    font-size: 55%;
    padding: 2%;
    text-transform: uppercase;
    border-radius: 0px;
    left: auto;
    right: 10px;
}
.autogrid_wrapper .autogrid.full {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (max-width: 767px) {
    .ce_text_image_bar.fixed .text-right {
        width: 100%;
        margin-left: 0;
    }
    #main .checkbox_container span {
        width: 100%;
        margin-right: 0;
    }
}
.ce_mirador_event_list {
	width: 102%;
	margin-left: -1%;
	margin-right: -1%;
}
.ce_mirador_event_list .selection {
	clear: both;
}
.ce_mirador_event_list .selection .item {
	float: left;
	display: table;
	width: 100%;
}
.ce_mirador_event_list .results {
	clear: both;
}
.iteaser {
	position: relative;
	float: left;
	width: 23%;
	margin: 1%;
	background-color: #fff;
	height: 430px;
	border: 1px solid #ddd;
	overflow: hidden;
}
.items-5 .iteaser {
	width: 18%;
}
.iteaser.ce_linkbox.one_third {
	width: 31.3333%;
	margin-top: 0;
}
.iteaser.ce_linkbox.one_third .image {
	background-position: top center;
}
.ce_linkbox.bgcontain .image {
	background-position: bottom center;
	background-size: contain;
	background-color: #fff;
}
.iteaser .meta {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: auto;
	color: #fff;
}
.iteaser .image {
	position: relative;
	height: 220px;
	background-color: #f2eee9;
	background-position: center center;
	background-size: cover;
}
.iteaser .content {
	padding: 4%;
	height: 170px;
}
.iteaser .content .headline, .iteaser .content .text {
	color: #6e512f;
	margin: 0;
}
.iteaser .content .headline, .iteaser .content h4.headline {
	font-size: 110%;
    margin-bottom: 1%;
}
.iteaser .content .text {
	font-size: 90%;
}
.iteaser .limiter {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 50px;
	top: auto;
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding: 4%;
	margin-bottom: 4%;
	text-align: right;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 60%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 60%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 60%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03ffffff', endColorstr='#ffffff', GradientType=0 );
}
.iteaser .links {
	position: absolute;
	display: table;
	height: 50px;
	background: #fff;
	width: 100%;
	padding: 4%;
	padding-top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.iteaser .links a.button {
	display: table-cell;
	width: 49%;
	max-width: 49%;
	padding: 2%;
	padding-left: 1%;
	padding-right: 1%;
	color: #fff;
	background: red;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	background-color: #c41a40;
	border-radius: 4px;
	height: 50px;
	line-height: 20px;
}
.iteaser .links a.button.custom_offer {
	background-color: #ae8b75;
}
.iteaser .links a.button.custom_offer:hover {
	background-color: #7b5a45;
}
.iteaser .meta .period, .iteaser .meta .price, .iteaser .meta .subheadline {
	float: left;
	width: auto;
	clear: both;
	background-color: #ae8b75;
	padding: 1%;
	padding-left: 2%;
	padding-right: 2%;
	text-align: left;
	font-size: 90%;
}
.iteaser .meta .subheadline {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #6e512f;
	text-align: center;
}
.iteaser .meta .price {
	background-color: #7b5a45;
}
.iteaser.news .image {
	height: 190px;
}
.iteaser.news .content {
	height: 180px;
}
.iteaser.news .limiter .fa {
	display: none;
}
.iteaser.search {
	height: 250px;
}
.iteaser.search .content {
	height: 220px;
}

@media screen and (max-width: 1000px) {
	.iteaser, .items-5 .iteaser {
		width: 31.33%;
	}
}

@media screen and (max-width: 767px) {
.iteaser, .items-5 .iteaser {
	width: 48%;
	height: 390px;
}
.iteaser .content {
	height: 120px;
}
}

@media screen and (max-width: 500px) {
.iteaser, .iteaser.news, .items-5 .iteaser {
	width: 98%;
	height: auto;
}
.iteaser .content, .iteaser.news .content {
	height: auto;
}
.iteaser .limiter {
	display: none;
}
.iteaser .links, .iteaser.news .links {
	position: relative;
}
}
